export declare const LoadMoreButtonTv: import("@choiceform/design-system").TVReturnType<{
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {
    [x: string]: {
        [x: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
}, undefined, {
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
}, import("@choiceform/design-system").TVReturnType<unknown, {
    root: string;
}, undefined, unknown, unknown, undefined>>;
export declare const ScrollToBottomTv: import("@choiceform/design-system").TVReturnType<{
    isStreaming: {
        true: {
            button: string[];
            icon: string;
        };
        false: {
            button: string;
        };
    };
}, {
    root: string;
    button: string[];
    icon: string;
}, undefined, {
    isStreaming: {
        true: {
            button: string[];
            icon: string;
        };
        false: {
            button: string;
        };
    };
}, {
    root: string;
    button: string[];
    icon: string;
}, import("@choiceform/design-system").TVReturnType<{
    isStreaming: {
        true: {
            button: string[];
            icon: string;
        };
        false: {
            button: string;
        };
    };
}, {
    root: string;
    button: string[];
    icon: string;
}, undefined, unknown, unknown, undefined>>;
